/*
* @section   Categories Page Styles
*/
.content_scene_cat {
  background: #f3f3f3;
  margin: 0 0 26px; }
  .content_scene_cat .content_scene_cat_bg {
    padding: 15px; }
    @media (min-width: 1200px) {
      .content_scene_cat .content_scene_cat_bg .cat_desc {
        padding: 0 15px 0 60px; }
      .content_scene_cat .content_scene_cat_bg .cat_desc_bottom {
        padding: 0 60px 0 60px; }}
  .content_scene_cat span.category-name {
    color: #000;
    font: 600 37px/1.5 "Evolventa", cursive;
    margin-bottom: 12px;
    display: inline-block;
    text-transform: uppercase; }
    @media (max-width: 767px) {
      .content_scene_cat span.category-name {
        font-size: 27px;
        line-height: 35px; } }
  .content_scene_cat p {
    margin-bottom: 3; }
  .content_scene_cat ul {
    margin-bottom: 3;
    margin-left: 18px;
      
  }

  .content_scene_cat a {
    font-weight: bold; 
    text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 1px dashed #000080; /* Добавляем свою линию */
  }
  

  .content_scene_cat em {
    font-style: italic ; 
  }  
    
  .content_scene_cat img {
    padding-bottom: 5px; 
  }  

    
  .content_scene_cat a.lnk_more {
    font-weight: bold; 

  }
  .content_scene_cat a:hover {
    text-decoration: none; }
  .content_scene_cat .content_scene {
    color: #000; }
    .content_scene_cat .content_scene .cat_desc,
    .content_scene_cat .content_scene .cat_desc_bottom {
      padding-top: 20px; }
      .content_scene_cat .content_scene .cat_desc a,
      .content_scene_cat .content_scene .cat_desc_bottom a {
        color: #8e5d95; }
        .content_scene_cat .content_scene .cat_desc a:hover,
        .content_scene_cat .content_scene .cat_desc_bottom a:hover {
          color: #000; }

/*
* @subsection   Sub Categories Styles
*/
#subcategories {
  border-top: 1px solid #ebebeb;
  padding: 15px 0 0 0; }
  #subcategories p.subcategory-heading {
    color: #000;
    font: 700 20px/1.3 "Evolventa", sans-serif;
    margin: 0 0 15px 0; }
  #subcategories ul {
    margin: 0 0 0 -20px; }
    @media (max-width: 479px) {
      #subcategories ul {
        margin: 0;
        text-align: center; } }
    #subcategories ul li {
      float: left;
      width: 128px;
      margin: 0 0 13px 20px;
      text-align: center;
      height: 202px; }
      @media (max-width: 479px) {
        #subcategories ul li {
          width: 45%;
          float: none;
          margin: 0 1% 13px;
          display: inline-block;
          vertical-align: top; } }
      #subcategories ul li .subcategory-image {
        padding: 0 0 8px 0; }
        #subcategories ul li .subcategory-image a {
          display: block;
          -moz-transition: 0.3s;
          -o-transition: 0.3s;
          -webkit-transition: 0.3s;
          transition: 0.3s;
          display: block;
          padding: 9px;
          position: relative; }
          #subcategories ul li .subcategory-image a img {
            max-width: 100%;
            vertical-align: top;
            height: auto; }
      #subcategories ul li h5 {
        margin: 0; }
      #subcategories ul li .subcategory-name {
        color: #000;
        font: normal 14px/22px "Evolventa", sans-serif;
        text-transform: uppercase;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s; }
        #subcategories ul li .subcategory-name:hover {
          color: #000; }
      #subcategories ul li .cat_desc,
      #subcategories ul li .cat_desc_bottom {
        display: none; }
